<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia Suspiro de Dios</title>

    <link rel="stylesheet" href="../css/estilo.css">     
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">

    <script src="../js/crudProducto.js"></script>
    <script src="../js/jquery/jquery-latest.js"></script>
    <script src="../js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="../js/libreria.js"></script>
</head>
<body>
    <!--INICIO DE CABECERA-->
    <div class="item cabecera">
        <section class="contenedor">
            <!--INICIO DE CABECERA-->
            <div class="item cabecera">
                <header >
                    <nav class="navbar navbar-expand-lg navbar-dark  bg-success">
                        <a class="navbar-brand" href="#">
                            <img src="../imagenes/LogoFarm.png" width="140" height="50" alt="" loading="lazy">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                          <span class="navbar-toggler-icon"></span>
                        </button>
                      
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                                <li class="nav-item active">
                                    <a class="nav-link" href="servicios.html">Inicio</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="cliente.html">Clientes</a>
                                </li>
                                
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Producto
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="producto.html">Registro</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="carrito.html">Carrito</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="transporte.html">Transporte</a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Configuración
                                    </a>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                        <a class="dropdown-item" href="usuario.html">Registro de Usuario</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="#">Reporte</a>
                                    </div>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" href="../../index.html">Bienvenido | Salir</a>
                                </li>
                            </ul>
                        </div>
                      </nav>
                      
                   
                 </header>
            </div>
            <!--FIN DE CABECERA-->
    
            <!--*******************************************************************************************************************************-->
    
            <!--INICIO DE CONTENIDO-->
            <div class="item contenido">
               <div class="container">
                    <h4> <img src="../imagenes/producto.png" width="100" height="50" alt="" loading="lazy"> DATOS DE PRODUCTO</h4>
                    <hr>
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtcode">Codigo de Producto: </label>
                            <input type="text" id="txtcode" name="txtcode">
                        </div>
                        <div class="col-md-6">
                            <label for="txtname">Nombre de Producto: </label>
                            <input type="name" id="txtname" name="txtname"  onKeyPress="validaSoloTexto(event);">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtpresentacion">Presentacion de Producto: </label>
                            <input type="name" id="txtpresentacion" name="txtpresentacion"  onKeyPress="validaSoloTexto(event);">
                        </div>
                        <div class="col-md-6">
                            <label for="txtdescp">Descripcion de Producto</label>
                            <input type="text" id="txtdescp" name="txtdescp"  onKeyPress="validaSoloTexto(event);">
                        </div>
                    </div>
                    
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtmedida">Unidad de Medida: </label>
                            <input type="text" id="txtmedida" name="txtmedida">
                        </div>
                        <div class="col-md-6">
                            <label for="txtpre">Precio de Venta: </label>
                            <input type="text" id="txtpre" name="txtpre" >
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtpro">Cantidad de Producto: </label>
                            <input type="number" id="txtpro" name="txtpro">
                        </div>
                        <div class="col-md-6">
                            <label for="txtestado">Estado de Producto: </label>
                            <input type="text" id="txtestado" name="txtestado"  onKeyPress="validaSoloTexto(event);">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <label for="txtmarca">Marca de Producto: </label>
                            <input type="text" id="txtmarca" name="txtmarca" onKeyPress="validaSoloTexto(event);">
                        </div>
                        <div class="col-md-6">
                            <label for="txtimg">Imagen de Producto: </label>
                            <input type="file" id="txtimg" name="txtimg">
                        </div>
                        
                    </div>                    
                    
                    <br>
                    <center>
                    <button class="btnnuevo" id="btnnuevo">Nuevo</button>
                    <button class="btngrabar" id="btngrabar2" >Grabar</button>
                    <button class="btnconsultar" id="btnconsultar"> Consultar </button>
                     <button class="btneliminar" id="btneliminar">Eliminar</button>
                    </center>  
                    <br>
                    <div id="divconsulta"></div>   
                    <br>
                    <br>
               </div>

            </div>    
    
            <!--FIN DE CONTENIDO-->
    
            <!--*******************************************************************************************************************************-->
    
            <!--INICIO DE PIE-->
            <div class="item pie">
                <footer>
                    <div class="contenedorfooter">
                        <p class="footer_copy">Copyright &copy; Farmacia Suspiro De Dios</p>
                    </div>
                </footer>
            </div>
            <!--FIN DE PIE-->
        </section>    
</body>
</html>